<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="bc8d9f">  <td>23/01/22 08:24:48</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNGAssignment1.enableLogo()[pri:0, instance:org.testng.TestNGAssignment1@629f066f]">enableLogo</td> 
  <td>main@2008907751</td>   <td></td> </tr>
<tr bgcolor="bc8d9f">  <td>23/01/22 08:24:48</td>   <td>77</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNGAssignment1.enableText()[pri:0, instance:org.testng.TestNGAssignment1@629f066f]">enableText</td> 
  <td>main@2008907751</td>   <td></td> </tr>
<tr bgcolor="bc8d9f">  <td>23/01/22 08:24:39</td>   <td>-9326</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestNGAssignment1.launchBrowser()[pri:0, instance:org.testng.TestNGAssignment1@629f066f]">&gt;&gt;launchBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2008907751</td>   <td></td> </tr>
<tr bgcolor="bc8d9f">  <td>23/01/22 08:24:48</td>   <td>139</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestNGAssignment1.quitBrowser()[pri:0, instance:org.testng.TestNGAssignment1@629f066f]">&lt;&lt;quitBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2008907751</td>   <td></td> </tr>
</table>
